#1 - 16/02/2021 03:36 - Chom-Nattanicha Phedpo

- waunaeu changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#2 - 16/02/2021 09:11 - Big-lerknithi lerdkamonsin

- waunae i changed from Big-lerknithi lerdkamonsin to Chom-Nattanicha Phedpo

#3 - 16/02/2021 09:33 - Chom-Nattanicha Phedpo
Big - unls Report

CHOM - m SP dio

#4 - 22/02/2021 09:08 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#5 - 22/02/2021 09:35 - Piyapat Sangpayap
- Twasunmun changed from 17/02/2021 to 22/02/2021

#6 - 22/02/2021 12:06 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Test : Todo

- wawnaeu changed from Chom-Nattanicha Phedpo to Anonymous
#7 - 23/02/2021 06:31 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 23/02/2021 06:32 - Anonymous
- uni clipboard-202102231403-ulolr.png added

- dame changed from Test : Doing to Test : Done

unlusousouay 23/2/64
